<?php
$cekid = new cekID();
$cekid->Cek($tb_siswa, 'id', $id_page);

$clsCrud = new crudData();
$whatsapp = new whatsapp();
$qry = $clsCrud->editData($tb_siswa, 'id', $id_page);
$data = $qry->fetch(PDO::FETCH_OBJ);

$infoJenis = $whatsapp->listTagihGateway($tahun, $data->nis);

echo $whatsapp->notifikasiTagih($data->nama, $data->nis, $data->jenjang . "-" . $data->paralel, $data->hp, $infoJenis);

$direct = new toast();
echo  $direct->redirect('toast', 'save', 'tagih/index');
